Subject: NAPIO Registration: Riener Cordian [email-masked]

From: [email-masked]
Date: Wed, 06 Feb 2008 14:39:48 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Cordian
Last name:Riener
Status:Student
Gender:male
Institution:Johann Wolfgang Goethe-Universität Frankfurt
Fb. Informatik und Mathematik
60054 Frankfurt am Main
E-mail:[email-masked]
Motivation:I started a PhD under the supervision of Prof. Thorsten Theobald where I am working in the field of combinatorial optimization especially Semidefinite Programming and its applications in Real Algebraic Geometry. I hope to get more sights into the recent developments in the field of optimization that could help me with  the research for my theses.   
Preferred roommate:  spref:
Meal preferences:  
Graduate School:
Frankfurt University department of Mathsematics and Computer sciences. My supervisor is Thorsten Theobald
Reference:
Thorsten Theobald, [email-masked]
Jean Bernard Lasserre, [email-masked]
Birthday:April 9, 1981
Nationality:german, austrian
Research areas:Combinatorial optimization, Real Algebraic Geometry, Lattices and packings.
Publications:Reseaux extremes (Master, Universite de Bordeaux 2005)

Extreme Gitter (Diploma, Universität Ulm 2006)

On extreme forms in dimension 8 (Journal de theorie de nombres Bordeaux 18,3 2006)

Exploiting symmetries in SDP-Relaxations for polynomial optimization (with L. Jansson, J.B. Lasserre and T. Theobald submitted)